<?php
/**
 *   专业信息
 *  @author  system
 *  @version    1.0
 *  @date 2018-06-06 01:44:59
 *
 */
namespace App\Repositories\Major;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\MajorInfoModel::class;
    }

    
}
